#s5_navv li, #s5_search_wrap #mod_search_searchword, #s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_center_column_wrap, #s5_left_column_wrap, #s5_right_column_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, .s5_vm_name, .s5_vm_image, .s5_vm_price, .s5_vm_add_to_cart  {
	direction:rtl;
	text-align:right;}

#s5_nav li {
	float:right;}
	
.s5_float_left, .s5_logo_wrap {
    float: right;}	
	
#s5_columns_wrap_inner .s5_float_left {
    float: left !important;}
	

#s5_logo {
	float:right;
	background-position:top right;}

#s5_login, #s5_register {
	margin-right:8px;
	margin-left:0px;}

a.readon, .contentheading {
	float:right;}
	
#s5_pos_banner, #s5_menu_inner, #s5_search_wrap2 {	
	float:left;}

#s5_search_wrap2 {
	margin-left:0px;
	margin-right:21px;}	
	
#s5_loginreg {
	float: left;}

#accordion_inner, #s5_pos_top_row1_1 {
	direction:ltr;}

.jcomments-links {
	text-align:right;
	direction:ltr;}

.article_column .contentpaneopen {
	padding-right:0px;
	padding-left:15px;}

#loading_img {
	visibility:hidden;}

.latestnews li, .mostread li, .sections li, .s5_module_box ul.menu a {
	background-position:center right;}

ul.actions li {
    float:left;}
	
.ac-container label, .ac-container2 label, .ac-container article p, .ac-container2 article p {
	text-align:right;}
	

li.pagenav-next, ul.s5_masonry_articles {
float:left !important;
}

li.pagenav-prev, ul.s5_masonry_articles li, .s5_address_right, .s5_address_left, #s5_countdown {
float:right !important;
}

ul.actions, #s5_quick_contact_controller .readon {
float:left;
}

.pull-right, #s5_language_wrap {
float:left;
}

.pull-right > .dropdown-menu {
    right: auto !important;
	left:0 !important;
}	
	
.s5_masondate {right:40px;}

.s5_languageflags {margin:0 6px 0 0;}

.s5_address_right {
	margin-left:0px;
	margin-right:13px;}
	
#description{	text-align:right;}

.newsflash.titleright, .module_round_box.overlaytitle_right h3.s5_mod_h3, .module_round_box.titleright  {
text-align:left;}
	
.s5_mason_abi_wrap_inner {
	text-align:right;
	width:100%;}

.module_round_box.titleleft h3.s5_mod_h3 {
	text-align:right;
	float:right;
	 background-position: right 1px; }
	 
.module_round_box.titleright h3.s5_mod_h3 {	
	float:left;
	text-align:left; 
	background-position: 51px 1px; }
	
.module_round_box.overlaytitle_right h3.s5_mod_h3 {
	left:0px;
	margin-right:0px;
	margin-left:253px;}	
			
#s5_quick_contact_controller span input, #s5_quick_contact_controller span select {	float:right;}	
			
.button.mailchimp_signup {background:#fff;}			
#s5_scrolltopvar {left:65px;}
#s5_socialicons {left:14px;}


.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone p, .s5_iacf_name {
    float: right;}
	
.jdGallery .slideInfoZone {
	text-align:right;}
	
.jdGallery .slideInfoZone {
	left:0 !important;}
	
.s5_iacf_bigtext {
	width:100%;}
	
.jdGallery .slideInfoZone a.readon, .horzaccordion .readon {
	margin-right:0px;
	margin-left:22px;}

.s5_iacf_line {float:right;}
.s5_iacf_line .s5_iacf_bigtext, .s5_iacf_line .s5_iacf_smalltext, .s5_iacf_line .s5_iacf_smalltitle {clear:both;float:right;}
.rtlbutton {float:left;}
.expecttopimage {left:0;right:auto;}
.firstcharacter2 {float:left !important;}
.historyimagealign {left:auto;right:0;}
.darkbutton {margin-right:23px;}
	
#s5_countdown .col-sm-1, #s5_countdown .col-sm-10, #s5_countdown .col-sm-11, #s5_countdown .col-sm-12, #s5_countdown .col-sm-2, #s5_countdown .col-sm-3, #s5_countdown .col-sm-4, #s5_countdown .col-sm-5, #s5_countdown .col-sm-6, #s5_countdown .col-sm-7, #s5_countdown .col-sm-8, #s5_countdown .col-sm-9 {float:right;}	
	
.btn, .button, button, .readon, p.readmore a, a.k2ReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input {padding:8px 39px;}	
	
/* Accordion Menu
----------------------------------------------------------- */

.s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {
	background:transparent !important;
	padding-right:0px;}

div.s5_accordion_menu_element li a {
	background:url("../images/arrow.png") no-repeat scroll right center transparent;
	padding-right:20px;
	padding-left:0px;}


	

/* Flex Menu
----------------------------------------------------------- */

#s5_nav, #subMenusContainer {
	direction:rtl;}

.s5_sub_wrap, .s5_sub_wrap_lower {
	padding-right:0px;
	padding-left:6px;}

.s5_sub_wrap_lower {
	padding-right:6px;}

#subMenusContainer a, #s5_nav li li a {
	text-align:right;	}
	
.subParentBtn .S5_submenu_item a {
background:none;}


/* End Flex Menu
----------------------------------------------------------- */
#login li, #form-login li {
	background-position:center right;}

#s5box_login, #s5box_register {
    direction:rtl;}

	
/* Template Specific
----------------------------------------------------------- */
.s5_daydate { padding-right: 9px;}
.s5_first {  padding-right: 9px;}
.s5_datewrapper {  float: right;margin-left: 9px;}
.contentheading { padding-top: 4px;}
.s5_articlespacer {display:block;}
.product_addtocart {direction:ltr;}
.s5_addtocartdropdown { direction: rtl;}



/* Template Defaults
----------------------------------------------------------- */
#s5_breadcrumb_wrap {text-align: right;}
	


/* Jcomments
----------------------------------------------------------- */
#jc {padding-right:11px; }
#jc h4 { text-align:right;}
#comments-form, #comments-form p, #comments-report-form, #comments-report-form p, #comments-form span, #comments-form .counter {text-align:right;}
#comments-form .btn, #comments-report-form .btn {float:right;margin-right:22px;}
#jc .rbox div, #comments {text-align:right;}


/* Tienda
----------------------------------------------------------- */
div#tienda_products div.product_thumb {float:none;}

/* Virtuemart
----------------------------------------------------------- */

.back-to-category {
float:left;
}

.vm-price-value {
text-align:right;
}

.productdetails-view .addtocart-area, .productdetails-view .manufacturer, .productdetails-view .addtocart-bar {
text-align:right;
}